» Ubuntu » Paquets » precise (12.04LTS) » libdevel » libcups2-dev
precise  ] [  precise-updates  ] [  trusty  ] [  trusty-updates  ] [  xenial  ] [  yakkety  ] [  zesty  ]
[ Paquet source : cups  ]

Paquet : libcups2-dev (1.5.3-0ubuntu8.7 et autres) [security]

Liens pour libcups2-dev

Screenshot

Ressources Ubuntu :

Télécharger le paquet source cups :

Responsable :

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Ressources externes :

Paquets similaires :

Common UNIX Printing System(tm) - Development files CUPS library

Autres paquets associés à libcups2-dev

  • dépendances
  • recommandations
  • suggestions
  • enhances
  • dep: libcups2 (= 1.5.2-9ubuntu1) [armhf, powerpc]
    Common UNIX Printing System(tm) - Core library
    dep: libcups2 (= 1.5.3-0ubuntu8.7) [amd64, i386]
  • dep: libgnutls-dev
    GNU TLS library - development files
  • dep: libkrb5-dev
    Headers and development libraries for MIT Kerberos

Télécharger libcups2-dev

Télécharger pour toutes les architectures proposées
Architecture Version Taille du paquet Espace occupé une fois installé Fichiers
amd64 1.5.3-0ubuntu8.7 237,1 ko936,0 ko [liste des fichiers]
armhf 1.5.2-9ubuntu1 209,3 ko683,0 ko [liste des fichiers]
i386 1.5.3-0ubuntu8.7 232,9 ko809,0 ko [liste des fichiers]
powerpc 1.5.2-9ubuntu1 222,9 ko765,0 ko [liste des fichiers]